Bug 830673 - [oVirt] [engine-core] unable to create vm (InvalidDataAccessApiUsageException: Required input parameter 'v_last_start_time' is missing)
[oVirt] [engine-core] unable to create vm (InvalidDataAccessApiUsageException...
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-engine-core (Show other bugs)
unspecified
x86_64 Linux
urgent Severity urgent
: ---
: 3.1
Assigned To: mkublin
storage
: Regression, TestBlocker
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 04:07 EDT by vvyazmin@redhat.com
Modified: 2016-02-10 11:37 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 04:05:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log of /var/log/ovirt-engine.log (1002.97 KB, application/octet-stream)
2012-06-11 04:07 EDT, vvyazmin@redhat.com
no flags Details

  None (edit)
Description vvyazmin@redhat.com 2012-06-11 04:07:56 EDT
Created attachment 590840 [details]
Log of /var/log/ovirt-engine.log

Description of problem:
Failed create a new VM


Version-Release number of selected component (if applicable):
oVirt Enterprise Virtualization Engine Manager Version: 3.1.0_0001-0.gitf093e0.fc17 
Installed on Fedora 17

Host VGS: Fedora 17

How reproducible:
Create a a new VM with default parameters

Actual results:
One I trying create a new VM, in oVirt manager I get an error:
Error while executing action New VM from Blank Template: Internal oVirt Engine Error

Expected results:
Create successfully a new VM.

Additional info:
in /var/log/ovirt-engine.log, I got an error:
 ERROR [org.ovirt.engine.core.bll.AddVmFromScratchCommand] (ajp--0.0.0.0-8009-3) [687aac53] Command org.ovirt.engine.core.bll.AddVmFromScratchCommand throw exception: org.springframework.dao.InvalidDataAccessApiUsageException: Required input parameter 'v_last_start_time' is missing
Comment 1 mkublin 2012-06-11 06:45:39 EDT
The bug is fixed at hash: b41a60fcf9d2b820a0d3d1ef8647f5a0edd34601
Comment 2 Itamar Heim 2012-08-09 04:05:40 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.